"365" = "365";

"Berlin" = "Berlín";

"Black & White" = "Blanco y negro";

"Black Stone" = "Piedra negra";

"Blank" = "En blanco";

"Blur" = "Desenfoque";

"Blur BW" = "Desenf. B&N";

"Box" = "Box";

"Bubbles" = "Burbujas";

"Callout" = "Mensaje";

"Caption" = "Leyenda";

"Classic" = "Clásico";

"Copenhagen" = "Copenhague";

"Corsica" = "Córcega";

"Date" = "Fecha";

"Desaturate" = "Desaturar";

"Dog-Ear" = "Oreja perruna";

"File Name" = "Nombre de archivo";

"Four Seasons" = "Cuatro estaciones";

"Frame" = "Marco";

"Frankfurt" = "Fránkfurt";

"Gradient" = "Degradado";

"Hairline" = "Línea fina";

"Happy Birthday" = "Cumpleaños feliz";

"High Contrast" = "Alto contraste";

"Image" = "Imagen";

"Invert" = "Invertir";

"Kitchen Tales" = "Cocinitas";

"Leaf" = "Hoja";

"Leafs" = "Hojas";

"Mist" = "Neblina";

"Moscow" = "Moscú";

"One Month - classic" = "Un mes - clásico";

"One Month - overlay" = "Un mes - superposición";

"One Month - plus 3" = "Un mes - más 3";

"One Year - as note" = "Un año - como nota";

"One Year - classic" = "Un año - clásico";

"One Year - framed" = "Un año - enmarcado";

"One Year - left" = "Un año - izquierdo";

"One Year - pure" = "Un año - puro";

"One Year - right" = "Un año - derecho";

"One Year - two columns" = "Un año - dos columnas";

"Outline" = "Contorno";

"Over Board" = "Over Board";

"Passepartout" = "Paspartú";

"Pastel" = "Pastel";

"Photo Corner" = "Esquina adhesiva";

"Pinstripe" = "Fileteado";

"Plain" = "Normal";

"Plastic" = "Plástico";

"Polka Dots" = "Lunares";

"Pop" = "Pop";

"Postmark" = "Marca postal";

"Praha" = "Praga";

"Purple Haze" = "Bruma púrpura";

"Pyramid" = "Pirámide";

"Random" = "Aleatorio";

"Rigi" = "Rigi";

"Rounded" = "Redondeado";

"San Francisco" = "San Francisco";

"Sepia" = "Sepia";

"Shadow" = "Sombra";

"Sharpen" = "Afilar";

"Solid Color" = "Color sólido";

"Spaceless" = "Sin espacio";

"Square" = "Cuadrada";

"Starry Night" = "Noche estrellada";

"Step by Step" = "Paso a paso";

"Subtext" = "Subtexto";

"Ticino" = "Ticino";

"Tilburg" = "Tilburg";

"Tiles" = "Teselas";

"Twisted" = "Retorcido";

"Ulm" = "Ulm";

"Utrecht" = "Utrecht";

"Vibrant" = "Vibrante";

"Vintage" = "Vintage";

"Western" = "Oeste";

"Windward" = "Windward";

"X-Ray" = "Rayos X";

